/*
default css style for portfolio website
*/

@import url('photobanner.css');

a
{
    outline:0px;
    font-size:30px;
}

a:link
{
    font-weight:bold;
    text-decoration:none;
    color:#00FF70;
    text-shadow:2px 0px 2px aqua, -2px 0px 2px aqua;
}
a:visited
{
    font-weight:bold;
    text-decoration:none;
    color:#91E3D8;
}
a:hover, a:active
{
    text-decoration:none;
    color:#876FFF;
}

img
{
    /*border:1px solid grey;*/
    display: inline;
    vertical-align:middle;
}

p
{
    text-align:left;
    margin-top:5px;
    margin-bottom:5px;
}


body
{
    font-size: larger;
    font-family: 'Sans', 'sans-serif';
    color:#EEEEEE;
    font-weight:bold;

    background-color:#cdcdcd;
    background-image:
        url('images/triangleForeBg.png'),
        url('images/triangleMediumBg.png'),
        url('images/triangleBackground_h1920.jpg');
    background-position:0% 0%, 0% 0%, 50% 0%;
    background-repeat:repeat, repeat, repeat;
    background-attachment:fixed;

    text-align:center;
}

.navigation
{
    position:fixed;
    bottom: 0%;
    left: -3px;

    padding:10px;
    width:100%;

    background-image:url('images/IMG_1522m.jpg');
    background-position:50% 50%;

    background-color:#73a8ff;
    border-radius:3px;
    border:1px solid grey;
    
    text-align:center;
    
    z-index:100;
}

li{
    cursor:pointer;
}

.navLink{
    margin:15px;
    display:inline;
}

.mainTable
{
    margin: auto;
}

.titleTable
{
    margin: 0px;
    padding:0px;
    width: 500px;
}

.container
{
    /*background-image:url('images/IMG_1546m2_triangle_color.JPG');*/
	background-color:#08312c96;
    background-size:900px 1220px;
    background-position:0% 50%;
    text-align:center;
    margin:2px;
    padding:20px;
    width:640px;
    /*-moz-border-radius:10px;*/
    border-radius:7px;
    border:1px solid #c1c1c1;
    box-shadow:5px 5px 5px #88FFBB77;
}

.projectSubHeading
{
    text-align:left;
    /*font-weight:300;*/
    font-size:14px;
    margin-bottom:0px;
    margin-top:0px;
}

.projectTitle{
    font-size:35px;
    font-weight:bolder;
    margin:0px;
}

.projectLogo{
	float:left;
	width:50px;
	border:none;
}

.projectInfo, .projectSubBody
{
    text-align:left;
    padding-left:30px;
}

h1
{
    color:#FCFCFF;
    font-weight:100;
    font-size:59px;
    text-align:center;
    margin:auto;
}

h2
{
    cursor:pointer;
    font-weight:200;
    color:#EEEEEE;
    font-size:24px;
    text-align:center;
}

h3
{
    margin-top:0;
    color:#E6E6E6;
    font-size:18px;
    font-weight:300;
}

h4
{
    color:#EEEEEE;
    font-size:10px;
    margin-left:10px;
}

